edit this page - page history - about editing

Parse

Parse is a data/push framework for Android.

VFY: unable to find class referenced in signature Lbolts/Task


I think in a recent version of the Parse library (1.7+?) they now depend on the Bolts Framework, so download the latest bolts-android.jar from the latest Maven Central artefacts repository, and add it to your Cordova plugin.

	<platform name="android">
		// ...
		<source-file src="lib/bolts/bolts-android-1.1.3.jar" target-dir="libs" framework="true" />
		<source-file src="lib/parse/Parse-1.7.1.jar" target-dir="libs" framework="true" />
	</platform>

Categories: Android | Cordova
edit this page - what links to here? - page history - top
Last edited by jevon jevon 36 months ago